<div class="grid-x inner-session-header" *ngIf="item">
  <div class="cell large-offset-1 large-8 inner-session-header__content-col">
    <div class="wrapper-session-info">
      <h3 *ngIf="item.title">{{ item.title }}</h3>
    </div>
    <div class="wrapper-session-action">
      <img
        appFeedback
        [confirmTitle]="'Avvia sessione'"
        [confirmBody]="'Clicca continua per avviare la sessione'"
        (onClicked)="startSession.emit('started')"
        *ngIf="item.status === 'archived'"
        src="../../../../assets/img/session-play.svg"
        alt=""
      />
      <img
        appFeedback
        [confirmTitle]="'Archivia sessione'"
        [confirmBody]="'Clicca continua per archiviare la sessione'"
        (onClicked)="archiveSession.emit('archived')"
        *ngIf="item.status === 'started'"
        src="../../../../assets/img/session-archive.svg"
        alt=""
      />
      <img 
        *ngIf="item.status !== 'archived'"
        appFeedback
        [confirmTitle]="'Resetta progress tutti utenti'"
        [confirmBody]="'Clicca continua per resettare tutti i progressi'"
        (onClicked)="onResetAll.emit()"
        src="../../../../assets/img/cognito_ico_azzera.svg"
        alt=""
      />
      <img
        (click)="refreshPage.emit()"
        src="../../../../assets/img/cognito_ico_refresh.svg"
        alt=""
      />
      
    </div>
  </div>
</div>
